body {font-size:13px;}
div.layout_30796_wrap {width:100% !important; background-color:#111; overflow:hidden; }
div.layout_30796_ { background:url(/img_up/shop_pds/p0001/design/img/sub/sub_visual_1.jpg) no-repeat center top ;}
div.bg_sub001_1,div.bg_sub001_2,div.bg_sub001_3,div.bg_sub001_4,div.bg_sub001_5 {height:145px; background:url(/img_up/shop_pds/p0001/design/img/sub/sub_visual_4.jpg) no-repeat center top;}
div.bg_436e887d {height:145px; background:url(/img_up/shop_pds/p0001/design/img/sub/sub_visual_2.jpg) no-repeat center top;}
div.bg_sub003_1,div.bg_sub003_2,div.bg_sub003_3 {height:145px; background:url(/img_up/shop_pds/p0001/design/img/sub/sub_visual_3.jpg) no-repeat center top;}
div.bg_sub004_1,div.bg_sub004_2,div.bg_sub004_3,div.bg_sub004_4 {height:145px; background:url(/img_up/shop_pds/p0001/design/img/sub/sub_visual_1.jpg) no-repeat center top;}
div.bg_board1,div.bg_board2,div.bg_board3 {height:145px; background:url(/img_up/shop_pds/p0001/design/img/sub/sub_visual_5.jpg) no-repeat center top;}
div.content {padding-top:35px;}
div.layout_31804_ {margin-top:-35px !important;}
div.glores-A-pdt-category {display:none !important;} /*제품소개 상단 카테고리*/
div.pro01 {position:relative !important;}
div.bg_pro01 {width:340px; height:260px; z-index:99; position:absolute !important; top:10px; left:30px;  background:url(/img_up/shop_pds/p0001/design/img/sub/bg_01.jpg) no-repeat left top ;}
div.bg_pro02 {width:340px; height:260px; z-index:99; position:absolute !important; top:10px; left:30px;  background:url(/img_up/shop_pds/p0001/design/img/sub/bg_02.jpg) no-repeat left top ;}
div.bg_pro03 {width:340px; height:260px; z-index:99; position:absolute !important; top:10px; left:30px;  background:url(/img_up/shop_pds/p0001/design/img/sub/bg_03.jpg) no-repeat left top ;}
div.bg_pro04 {width:340px; height:260px; z-index:99; position:absolute !important; top:10px; left:30px;  background:url(/img_up/shop_pds/p0001/design/img/sub/bg_04.jpg) no-repeat left top ;}
div.bg_pro05 {width:340px; height:260px; z-index:99; position:absolute !important; top:10px; left:30px;  background:url(/img_up/shop_pds/p0001/design/img/sub/bg_05.jpg) no-repeat left top ;}
div.bg_pro06 {width:340px; height:260px; z-index:99; position:absolute !important; top:10px; left:30px;  background:url(/img_up/shop_pds/p0001/design/img/sub/bg_06.jpg) no-repeat left top ;}
div.bg_pro07 {width:340px; height:260px; z-index:99; position:absolute !important; top:10px; left:30px;  background:url(/img_up/shop_pds/p0001/design/img/sub/bg_07.jpg) no-repeat left top ;}
div.bg_pro08 {width:340px; height:260px; z-index:99; position:absolute !important; top:10px; left:30px;  background:url(/img_up/shop_pds/p0001/design/img/sub/bg_08.jpg) no-repeat left top ;}

/* ****************** 1칸 레이아웃  ****************** */  

.layout_30796_wrap {
	/*-moz-box-shadow:inset 0 px 10px rgba(0,0,0,0.1);
	-webkit-box-shadow:inset 0 -5px 10px rgba(0,0,0,0.1);
	box-shadow:inset 0 -5px 10px rgba(0,0,0,0.1);*/
}
.layout_30796_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_30796_ > div:after {content:''; display:block; clear:both;}
.layout_30796_ > div > [class^=container_] { padding:0; position:relative; width:1000px; margin:0 auto; box-sizing:border-box;}
.layout_30796_ > div > [class^=container_] h1 {font-size:27px; color:#fff; padding:70px 0 0 0; margin:0; width:180px;  text-align: center;}

@media \0screen{
	.layout_30796_ {min-width:1400px;}
}

/* ****************** 이미지  ****************** */ 

.img_30797_ {display:block; overflow:hidden; height:145px; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_30797_ * {box-sizing:border-box;}
.img_30797_ a {display:block; text-decoration:none;}
.img_30797_ img {max-width:100%; vertical-align:top;}
.img_30797_ .menu_30797_ { display:block;
	 width:180px;  font-size:27px; font-weight:600; padding-top:41px; color:#fff; text-align:center;

	/* 메뉴명 그림자 효과 */
	text-shadow:0px 0px 5px rgba(0,0,0,.5);
	-webkit-text-shadow:0px 0px 5px rgba(0,0,0,.5);
	-moz-text-shadow:0px 0px 5px rgba(0,0,0,.5);
	-o-text-shadow:0px 0px 5px rgba(0,0,0,.5);
	-ms-text-shadow:0px 0px 5px rgba(0,0,0,.5);
}

@media (max-width:1023px){
	.img_30797_ .menu_30797_ {left:10px;}
	div.sub001_1,div.layout_30796_wrap {display:none; }
}

@media (max-width:767px){
	.img_30797_ {height:180px;  }
	.img_30797_ img {display:none;} /* 모바일 화면에서 이미지 숨기기 */
	.img_30797_ .menu_30797_ {font-size:20px; margin-top:-10px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_30798_wrap {
	-moz-box-shadow:inset 0 -5px 10px rgba(0,0,0,0.1);
	-webkit-box-shadow:inset 0 -5px 10px rgba(0,0,0,0.1);
	box-shadow:inset 0 -5px 10px rgba(0,0,0,0.1);
}
.layout_30798_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_30798_ > div:after {content:''; display:block; clear:both;}
.layout_30798_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_30798_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_30799_ {display:block; overflow:hidden; background-color:#3c5e9d; height:55px !important; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_30799_ * {box-sizing:border-box;}
.img_30799_ a {display:block; text-decoration:none;}
.img_30799_ img {max-width:100%; vertical-align:top;}
.img_30799_ .menu_30799_ {
	position:absolute; top:45%; left:0; margin-top:-12px; font-size:24px; font-weight:600; color:#ffffff;
	font-family:Nanum Gothic,'NanumGothic','Malgun Gothic',sans-serif;

	/* 메뉴명 그림자 효과 */
	text-shadow:0px 0px 5px rgba(0,0,0,.5);
	-webkit-text-shadow:0px 0px 5px rgba(0,0,0,.5);
	-moz-text-shadow:0px 0px 5px rgba(0,0,0,.5);
	-o-text-shadow:0px 0px 5px rgba(0,0,0,.5);
	-ms-text-shadow:0px 0px 5px rgba(0,0,0,.5);
}

@media (max-width:1023px){
	.img_30799_ .menu_30799_ {left:10px;}
}

@media (max-width:767px){
	.img_30799_ {height:80px;}
	.img_30799_ img {display:none;} /* 모바일 화면에서 이미지 숨기기 */
	.img_30799_ .menu_30799_ {font-size:20px; margin-top:-10px;}
}

/* ****************** 공백  ****************** */

.empty_line_30800_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_30800_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30800_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_30801_ {overflow:hidden; position:relative; clear:both; min-width:320px; padding-bottom:30px; max-width:1000px; min-height:500px; margin:0 auto;}
.layout_30801_ > div:after {content:''; display:block; clear:both;}
.layout_30801_ > div > [class^=container_] {position:relative; width:100%; box-sizing:border-box;}
.layout_30801_ > div > .container_1 {position:absolute; left:0; top:0; bottom:0; width:180px; background:#fff; border-left:1px solid #dfdfdf; border-right:1px solid #dfdfdf; }
.layout_30801_ > div > .container_2 {width:770px; margin-left:230px; line-height:23px;} 

@media (max-width:1023px){
    .layout_30801_ > div > .container_1 {display:none;}
    .layout_30801_ > div > .container_2 {width:auto; margin-left:0; padding-left:10px; padding-right:10px;}
} 

@media \0screen{
	.layout_30801_ {min-width:1000px;}
} 

/* ****************** 쇼핑몰 서브 네비게이션  ****************** */

.snb_30805_ h1 { height:20px; line-height:20px; margin:0; padding:20px 5px; font-size:32px; font-weight:bold; color:#fff; text-align:center; background:url(/img_up/shop_pds/p0001/farm/sub21452811881.jpg);}
.snb_30805_ ul {margin:0 0 10px; padding:0; list-style:none; }
.snb_30805_ ul li {display:block; font-weight:bold; position:relative; border-bottom:1px solid #dfdfdf; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.snb_30805_ ul li:first-child {border-top:0px solid #dfdfdf;}
.snb_30805_ ul li a {display:block; padding:14px 15px; font-size:13px; color:#777; text-decoration:none;}
/*.snb_30805_ ul li.on {background:#595959;}*/
.snb_30805_ ul li.on a {color:#0054a6; font-weight:bold; }
.snb_30805_ ul li.on:after {content:''; position:absolute; right:0; width:20px; height:10px;    right: 10px;
    top: 17px; /*background:url(/img_up/shop_pds/p0001/design/img/dot.jpg) no-repeat;*/}
.snb_30805_ ul:hover li.on {background:none;}
.snb_30805_ ul:hover li.on a {color:#0054a6; font-weight:bold; }
/*.snb_30805_ ul li:hover {background:#595959!important;}*/
.snb_30805_ ul li:hover a {color:#0054a6 !important; font-weight:bold; background-color:#f8f8f8; }

[id^=div_user_list] .snb_30805_ {display:block;}

@media (min-width:1024px){
	.snb_30805_ {display:block;}	
}
@media \0screen{
	.snb_30805_ {display:block;}
}

/* ****************** 이미지  ****************** */

.img_30807_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_30807_ * {box-sizing:border-box;}
.img_30807_ a {display:block; text-decoration:none;}
.img_30807_ img {max-width:100%; vertical-align:top;}

/* ****************** 현재 페이지 위치  ****************** */

.location_30808_ {font-size:0;}
  .location_30808_ span, .location_30808_ strong {position:relative; top:1px; height:43px; line-height:35px; margin:0 10px; font-size:12px;  }
.location_30808_ span:before, .location_30808_ strong:before {content:''; display:inline-block; position:absolute; top:50%; left:-10px; width:1px; height:1px; background:#777777;}
.location_30808_ span {color:#999;}
.location_30808_ span.home:before {display:none;}
.location_30808_ strong {color:#333;}

@media (max-width:1023px){
    .location_30808_ span, .location_30808_ strong {top:auto; height:30px; line-height:30px;}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_30806_ {position:relative; padding:5px 1px;}
.sub_title_30806_ h1 {height:38px; margin:0; padding:0; font-size:25px; font-weight:normal; }

@media (min-width:1024px){
	.sub_title_30806_ {position:relative; padding-top:6px; }
	.sub_title_30806_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_30806_ {position:relative; padding:10px;}
	.sub_title_30806_ h1 {font-weight:bold;}
}

/* ****************** 실선  ****************** */

.solid_line_30803_ {display:block; position:relative; width:100%; height:2px;}
.solid_line_30803_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dfdfdf;}

/* ****************** 마이페이지 상단메뉴  ****************** */

.mypage_nav_30804_ {padding:0px 0;}
.mypage_nav_30804_ * {box-sizing:border-box;}
.mypage_nav_30804_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.mypage_nav_30804_ ul:after {content:''; display:block; clear:both;}
.mypage_nav_30804_ li {float:left; width:50%;}
.mypage_nav_30804_ li a {display:block; margin:1px; padding:6px 0; border:1px solid #eee; background:#eee; font-size:13px; font-weight:bold; color:#111; text-align:center; text-decoration:none;}
.mypage_nav_30804_ li.on a {border-color:#000000; background:#000000; color:#fff;}

[id^=div_user_list] .mypage_nav_30804_:before {content:'Mypage Navigation'; font-size:13px; color:red;}

@media (min-width:768px){
	.mypage_nav_30804_ li {float:left; width:33.3333%;}
}

@media (min-width:1024px){
	.mypage_nav_30804_ ul {padding-bottom:10px;}
	.mypage_nav_30804_ li {width:auto;}
	.mypage_nav_30804_ li a { padding:8px 25px; }
}
@media \0screen{
	.mypage_nav_30804_ ul {padding-bottom:10px;}
	.mypage_nav_30804_ li {width:auto;}
	.mypage_nav_30804_ li a { padding:8px 25px; }
}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_30809_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #000000; background:#000000;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_30809_.on {right:10px;}
.scroll_top_30809_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_30809_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_30809_:hover {opacity:1;}
	.scroll_top_30809_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_30809_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_30809_ {margin-left:-50px;}
	
}

@media \0screen{
	.scroll_top_30809_:hover {opacity:1;}
	.scroll_top_30809_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_30809_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_30809_ {margin-left:-50px;}
}

@media (max-width:1024px){
div.bg_pro01,div.bg_pro02,div.bg_pro03,div.bg_pro04,div.bg_pro05,div.bg_pro06,div.bg_pro07,div.bg_pro08 {display:none;}
}
